Versão 2.0.0.21 de 25.03.2019

Alterações:
- Envio de pedidos por e-mail 

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2018.K de 12.12.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.